Subject: TID:16107717, fun seller, harry potter - the Exhibition, 85 day(s), 19 hours away
From: Monica Messina <[email-masked]>
To: "Virat Joshi" <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>
Date: Mon, 19 Mar 2018 18:30:37 +0530 (IST)

Hello Virat, 

The buyer bought 3 tickets. The seller said she has a family package (4) tickets. I checked with the buyer and he said he's okay with a family package. 
The seller said she has e-tickets instead of paper tickets and sent them to me, but I can't upload them as the state is State : Pending Courier Pickup. I'm also unable to change the delivery plan. Can you change it? 

Thanks, 

Monica